嵌入式爱好者

查看: 350|回复: 5

[Ubuntu] 安装交叉编译环境

[复制链接]

1

主题

7

帖子

19

积分

i.MX6Q通行证

扫一扫,手机访问本帖
发表于 2017-11-24 12:07:04 | 显示全部楼层 |阅读模式
我按照手册上安装交叉编译器,为什么总是失败?

安装.png
微信截图_20171124120634.png
回复

使用道具 举报

1

主题

5

帖子

29

积分

i.MX6UL通行证

发表于 2017-11-26 00:39:59 来自手机 | 显示全部楼层
make -p 后面有一个空格
点评回复 支持 反对

使用道具 举报

2

主题

3119

帖子

2561

积分

发表于 2017-11-27 08:51:45 | 显示全部楼层
您好:
    您的交叉编译器的安装包拷贝到您执行命令的对应路径下了吗,如果没有,请先将工具包拷贝过来

点评

谢谢,已解决。但是在设置环境变量是出现了错误,不能启动gcc,请问是怎么回事?我是按照手册上的修改的!  详情 回复 发表于 2017-11-27 08:57
技术支持电话:0312-3119192
技术支持邮箱:Android@forlinx.com
点评回复 支持 反对

使用道具 举报

1

主题

7

帖子

19

积分

i.MX6Q通行证

 楼主| 发表于 2017-11-27 08:57:04 | 显示全部楼层
飞凌-chongzi 发表于 2017-11-27 08:51
您好:
    您的交叉编译器的安装包拷贝到您执行命令的对应路径下了吗,如果没有,请先将工具包拷贝过来

谢谢,已解决。但是在设置环境变量是出现了错误,不能启动gcc,请问是怎么回事?我是按照手册上的修改的!
点评回复 支持 反对

使用道具 举报

2

主题

3119

帖子

2561

积分

发表于 2017-11-28 14:16:00 | 显示全部楼层
Sawyer2017 发表于 2017-11-27 08:57
谢谢,已解决。但是在设置环境变量是出现了错误,不能启动gcc,请问是怎么回事?我是按照手册上的修改的 ...

您好:
    您说的是不能查看arm-**-gcc的版本,还是使用不了gcc工具,请详细说明一下问题,贴一下操作信息

点评

以解决,谢谢  详情 回复 发表于 2017-12-4 18:21
技术支持电话:0312-3119192
技术支持邮箱:Android@forlinx.com
点评回复 支持 反对

使用道具 举报

1

主题

7

帖子

19

积分

i.MX6Q通行证

 楼主| 发表于 2017-12-4 18:21:53 | 显示全部楼层
飞凌-chongzi 发表于 2017-11-28 14:16
您好:
    您说的是不能查看arm-**-gcc的版本,还是使用不了gcc工具,请详细说明一下问题,贴一下操作 ...

以解决,谢谢
点评回复 支持 反对

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|飞凌嵌入式 ( 冀ICP备12004394号-1

GMT+8, 2017-12-16 22:40

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表